Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/9349/?format=api
{ "ob_id": 9349, "uuid": "e156dbe75f220cd3e3d17eec25c2be35", "title": "ARSF - Flight 95/24: Berwick-upon-Tweed, Humber Estuary, RACS Moorings, Holderness, Brough and Rivers Ouse and Humber", "abstract": "ARSF project 95/24: LOIS RACS (C) Airborne remote sensing of the Humber Flux Curtain, Humber Estuary and Plume and Holderness Coast. PI: R.Murphy. Sites: Berwick-upon-Tweed (LOIS), Humber Estuary (LOIS), RACS Moorings (LOIS), Holderness Coast, River Ouse (LOIS), River Humber (LOIS), Brough.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6078/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6079/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/35650/?format=api" ] }